# Obtener IBAN del Cliente

Devuelve el IBAN solicitado del Cliente.

Endpoint: GET /client/{client-id}/iban/{iban-id}/
Version: 1.0
Security: AppKeys

## Path parameters:

  - `client-id` (string, required)
    Identificador del cliente que se desea solicitar

  - `iban-id` (string, required)
    Identificador del IBAN que se desea solicitar

## Response 200 fields (application/json):

  - `id` (string)
    Identificador único

  - `enabled_by_compliance` (boolean)
    Si esta habilitado o no por compliance

  - `iban_id` (string)
    Identificador externo

  - `iban` (string, required)
    IBAN

  - `notify_url` (string)
    URL de notificación. Se envían a esta url las notificaciones de cambio de estado

  - `enabled` (boolean)
    Si esta habilitado o no (por defecto: False)


## Response 401 fields

## Response 404 fields
